﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Amprobe PM55A (1 year) VER /5502
DATE:                  2016-01-19 14:28:09
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       41
NUMBER OF LINES:       435
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#       KH , ND
#
#  Model(s) Covered:
#       Amprobe PM55A, Meterman PM55, Wavetek AM-47, Wavetek Meterman PM55
#
#  Source(s):
#       Wavetek Meterman PM55
#       Operators Manual
#       PN 2153049 08/2004 Revision NA *
#
# 	  * The tolerances used by this procedure were taken from the published
# 		specifications table.
#
#  Additional Equipment and/or Accessories Required:
#       - Two (2) Pomona 3834 pin tip plug to banana couplers (optional).
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.008  CALL         Sub Select Failed Test Mode

  1.009  HEAD         EQUIPMENT REQUIREMENTS
  1.010  OPBR         -z Do you want to review the list of additional
  1.010  OPBR         equipment and/or accessories required?

  1.011  IF           MEM1
  1.012  DISP         The following additional equipment and/or
  1.012  DISP         accessories are optionally required:
  1.012  DISP
  1.012  DISP         - Two (2) Pomona #3834 pin tip plug to banana couplers.
  1.013  ENDIF

  1.014  RSLT         =
  1.015  HEAD         {AUTO FUNCTION TESTS (Lo-Z)}
  1.016  RSLT         =
  1.017  HEAD         -2{6 V DC Range}
  1.018  TARGET       -p
  1.019  DISP         Connect the UUT to the Calibrator using pin tip plug to
  1.019  DISP         banana coupler and single banana (m) test leads.
  1.019  DISP
  1.019  DISP         [32]         UUT        to    Calibrator
  1.019  DISP         [32] Red Lead "V A Ω" <=====> NORMAL HI
  1.019  DISP         [32] Black Lead "COM" <=====> NORMAL LO
  1.020  DISP         Turn Rotary Switch to AUTO V-Ω.
  1.020  DISP         Press SELECT 1/0 for > 2 seconds until tone sounds.
  1.020  DISP         [32]  Auto is displayed on the LCD.
  1.021  5502E        +Voltage = 2.000 V
  1.022  TARGET       -m
  1.023  MEMI         Enter UUT reading in volts DC:
  1.024  MEMCX  6     2.000V         0.5% 0.003U

  2.001  5502E        +Voltage = -2.000 V
  2.002  TARGET       -m
  2.003  MEMI         Enter UUT reading in volts DC:
  2.004  MEMCX  6     -2.000V        0.5% 0.003U

  3.001  RSLT         =
  3.002  HEAD         -2{450 V DC Range}
  3.003  TARGET       -p
  3.004  5502E        +Voltage = 100 V
  3.005  TARGET       -m
  3.006  MEMI         Enter UUT reading in volts DC:
  3.007  MEMCX  450   100V           1.2% 0.5U

  4.001  RSLT         =
  4.002  HEAD         -2{6 V AC Range}
  4.003  TARGET       -p
  4.004  5502E        +Voltage = 2.000 V; Frequency = 50 Hz
  4.005  TARGET       -m
  4.006  MEMI         Enter UUT reading in volts AC:
  4.007  MEMCX  6     2.000V         1.5% 0.005U   50Hz

  5.001  RSLT         =
  5.002  HEAD         -2{600 V AC Range}
  5.003  TARGET       -p
  5.004  5502E        +Voltage = 70.0 V; Frequency = 50 Hz
  5.005  TARGET       -m
  5.006  MEMI         Enter UUT reading in volts AC:
  5.007  MEMCX  600   70.0V          1.5% 0.005U   50Hz

  6.001  RSLT         =
  6.002  HEAD         -2{6 kΩ Range}
  6.003  TARGET       -p
  6.004  5502E        +Resistance = 5.800 kOhms
  6.005  TARGET       -m
  6.006  MEMI         Enter UUT reading in kilohms:
  6.007  MEMCX  6     5.800kZ        1.2% 0.006U

  7.001  RSLT         =
  7.002  HEAD         -2{60 kΩ Range}
  7.003  TARGET       -p
  7.004  5502E        +Resistance = 58.00 kOhms
  7.005  TARGET       -m
  7.006  MEMI         Enter UUT reading in kilohms:
  7.007  MEMCX  60    58.00kZ        1.0% 0.04U

  8.001  HEAD         -2

  8.002  RSLT         =
  8.003  HEAD         CONTINUITY
  8.004  TARGET
  8.005  DISP         Press the SELECT button once to select Continuity.
  8.005  DISP         [32] _/ _ is displayed on the LCD.
  8.006  5502E        +Resistance = 50 Ohms
  8.007  OPBR         -z Is Continuity Audible Indicator on?
  8.008  MATH         L[1] = MEM1
  8.009  5502E        +Resistance = 1 kOhm
  8.010  OPBR         -z Is Continuity Audible Indicator off?
  8.011  MATH         L[2] = MEM1
  8.012  EVAL   -e L[1] && L[2] : CONTINUITY

  9.001  RSLT         =
  9.002  HEAD         {AC VOLTAGE}
  9.003  RSLT         =
  9.004  HEAD         -2{6 V Range}
  9.005  TARGET       -p
  9.006  DISP         Press the SELECT button twice to select V AC.
  9.007  5502E        +Voltage = 5.800 V; Frequency = 60 Hz
  9.008  TARGET       -m
  9.009  MEMI         Enter UUT reading in volts AC:
  9.010  MEMCX  6     5.800V         1.5% 0.005U   60Hz

 10.001  RSLT         =
 10.002  HEAD         -2{60 V Range}
 10.003  TARGET       -p
 10.004  5502E        +Voltage = 58.00 V; Frequency = 60 Hz
 10.005  TARGET       -m
 10.006  MEMI         Enter UUT reading in volts AC:
 10.007  MEMCX  60    58.00V         1.5% 0.05U    60Hz

 11.001  RSLT         =
 11.002  HEAD         -2{600 V Range}
 11.003  TARGET       -p
 11.004  5502E        +Voltage = 580.0 V; Frequency = 50 Hz
 11.005  TARGET       -m
 11.006  MEMI         Enter UUT reading in volts AC:
 11.007  MEMCX  600   580.0V         1.5% 0.5U     50Hz

 12.001  RSLT         =
 12.002  HEAD         {DC VOLTAGE}
 12.003  RSLT         =
 12.004  HEAD         -2{6 V Range}
 12.005  TARGET       -p
 12.006  DISP         Press the SELECT button to select V DC.
 12.007  5502E        +Voltage = 5.800 V
 12.008  TARGET       -m
 12.009  MEMI         Enter UUT reading in volts DC:
 12.010  MEMCX  6     5.800V         0.5% 0.003U

 13.001  RSLT         =
 13.002  HEAD         -2{60 V Range}
 13.003  TARGET       -p
 13.004  5502E        +Voltage = 58.00 V
 13.005  TARGET       -m
 13.006  MEMI         Enter UUT reading in volts DC:
 13.007  MEMCX  60    58.00V         1.0% 0.05U

 14.001  RSLT         =
 14.002  HEAD         -2{600 V Range}
 14.003  TARGET       -p
 14.004  5502E        +Voltage = 580.0 V
 14.005  TARGET       -m
 14.006  MEMI         Enter UUT reading in volts DC:
 14.007  MEMCX  600   580.0V         2% 0.5U

 15.001  RSLT         =
 15.002  HEAD         {RESISTANCE}
 15.003  RSLT         =
 15.004  HEAD         -2{600 kΩ Range}
 15.005  TARGET       -p
 15.006  DISP         Press the SELECT button to select Ω.
 15.007  5502E        +Resistance = 580.0 kOhms
 15.008  TARGET       -m
 15.009  MEMI         Enter UUT reading in kilohms:
 15.010  MEMCX  600   580.0kZ        1.0% 0.4U

 16.001  RSLT         =
 16.002  HEAD         -2{ 6 MΩ Range}
 16.003  TARGET       -p
 16.004  5502E        +Resistance = 5.800 MOhms
 16.005  TARGET       -m
 16.006  MEMI         Enter UUT reading in megohms:
 16.007  MEMCX  6     5.800MZ        2.0% 0.004U

 17.001  RSLT         =
 17.002  HEAD         {FREQUENCY}
 17.003  RSLT         =
 17.004  HEAD         -2{30 Hz Range}
 17.005  TARGET       -p
 17.006  DISP         Press the SELECT button to select Hz.
 17.007  5502E        +Frequency = 25.00 Hz; Voltage = 4 V
 17.008  TARGET       -m
 17.009  MEMI         Enter UUT reading in hertz:
 17.010  MEMCX  30    25.00H         0.5% 0.03U    4V

 18.001  RSLT         =
 18.002  HEAD         -2{300 Hz Range}
 18.003  TARGET       -p
 18.004  5502E        +Frequency = 60.0 Hz; Voltage = 4 V
 18.005  TARGET       -m
 18.006  MEMI         Enter UUT reading in hertz:
 18.007  MEMCX  300   60.0H          0.5% 0.3U     4V

 19.001  RSLT         =
 19.002  HEAD         -2{3 kHz Range}
 19.003  TARGET       -p
 19.004  5502E        +Frequency = 2.800 kHz; Voltage = 4 V
 19.005  TARGET       -m
 19.006  MEMI         Enter UUT reading in kilohertz:
 19.007  MEMCX  3     2.800kH        0.5% 0.003U   4V

 20.001  RSLT         =
 20.002  HEAD         -2{30 kHz Range}
 20.003  TARGET       -p
 20.004  5502E        +Frequency = 28.00 kHz; Voltage = 4 V
 20.005  TARGET       -m
 20.006  MEMI         Enter UUT reading in kilohertz:
 20.007  MEMCX  30    28.00kH        0.5% 0.03U    4V

 21.001  RSLT         =
 21.002  HEAD         {CAPACITANCE}
 21.003  RSLT         =
 21.004  HEAD         -2{100 nF Range}
 21.005  TARGET       -p
 21.006  DISP         Press SELECT button once to select Capacitance.
 21.007  5502E        +Capacitance = 90.0 nF
 21.008  TARGET       -m
 21.009  MEMI         Enter UUT reading in nanofarads:
 21.010  MEMCX  100   90.0nF         3.5% 0.6U

 22.001  RSLT         =
 22.002  HEAD         -2{1000 nF Range}
 22.003  TARGET       -p
 22.004  5502E        +Capacitance = 900 nF
 22.005  TARGET       -m
 22.006  MEMI         Enter UUT reading in nanofarads:
 22.007  MEMCX  1000  900nF          3.5% 0.6U

 23.001  RSLT         =
 23.002  HEAD         -2{10 uF Range}
 23.003  TARGET       -p
 23.004  5502E        +Capacitance = 9.00 uF
 23.005  TARGET       -m
 23.006  MEMI         Enter UUT reading in microfarads:
 23.007  MEMCX  10    9.00uF         3.5% 0.06U

 24.001  RSLT         =
 24.002  HEAD         -2{100 uF Range}
 24.003  TARGET       -p
 24.004  5502E        +Capacitance = 90.0 uF
 24.005  TARGET       -m
 24.006  MEMI         Enter UUT reading in microfarads:
 24.007  MEMCX  100   90.0uF         3.5% 0.6U

 25.001  RSLT         =
 25.002  HEAD         {MANUAL FUNCTION}
 25.003  RSLT         =
 25.004  HEAD         -2{6 V DC Range}
 25.005  TARGET       -p
 25.006  DISP         Rotate Range Selector to V AC/DC
 25.007  5502E        +Voltage = 0.000 V
 25.008  TARGET       -m
 25.009  MEMI         Enter UUT reading in volts DC:
 25.010  MEMCX  6     0.000V         0.5% 0.003U

 26.001  RSLT         =
 26.002  HEAD         -2{60 V DC Range}
 26.003  TARGET       -p
 26.004  5502E        +Voltage = 50.00 V
 26.005  TARGET       -m
 26.006  MEMI         Enter UUT reading in volts DC:
 26.007  MEMCX  60    50.00V         1.0% 0.05U

 27.001  RSLT         =
 27.002  HEAD         -2{600 V DC Range}
 27.003  TARGET       -p
 27.004  5502E        +Voltage = 580.0 V
 27.005  TARGET       -m
 27.006  MEMI         Enter UUT reading in volts DC:
 27.007  MEMCX  600   580.0V         1.2% 0.5U

 28.001  5502E        +Voltage = 610 V
 28.002  MATH         S[2] = " OL Indicator Displayed @ 610 V DC"
 28.003  EVAL   -s S[2] : Is the OL Indicator Displayed?

 29.001  RSLT         =
 29.002  HEAD         -2{6 V AC Range}
 29.003  TARGET       -p
 29.004  DISP         Press SELECT button to select V AC.
 29.005  5502E        +Voltage = 0.000 V
 29.006  TARGET       -m
 29.007  MEMI         Enter UUT reading in volts DC:
 29.008  MEMCX  6     0.000V         1.5% 0.005U

 30.001  5502E        +Voltage = 5.800 V; Frequency = 50 Hz
 30.002  TARGET       -m
 30.003  MEMI         Enter UUT reading in volts AC:
 30.004  MEMCX  6     5.800V         1.5% 0.005U   50Hz

 31.001  RSLT         =
 31.002  HEAD         -2{600 V AC Range}
 31.003  TARGET       -p
 31.004  5502E        +Voltage = 590.0 V; Frequency = 60 Hz
 31.005  TARGET       -m
 31.006  MEMI         Enter UUT reading in volts AC:
 31.007  MEMCX  600   590.0V         1.5% 5U       60Hz

 32.001  RSLT         =
 32.002  HEAD         -2{3 kHz Range}
 32.003  TARGET       -p
 32.004  DISP         Press the SELECT button to select Hz.
 32.005  5502E        +Frequency = 2.800 kHz; Voltage = 4 V
 32.006  TARGET       -m
 32.007  MEMI         Enter UUT reading in kilohertz:
 32.008  MEMCX  3     2.800kH        0.5% 0.003U   4V

 33.001  RSLT         =
 33.002  HEAD         -2{30 kHz Range}
 33.003  TARGET       -p
 33.004  5502E        +Frequency = 28.00 kHz; Voltage = 4 V
 33.005  TARGET       -m
 33.006  MEMI         Enter UUT reading in kilohertz:
 33.007  MEMCX  30    28.00kH        0.5% 0.03U    4V

 34.001  HEAD         -2

 34.002  RSLT         =
 34.003  HEAD         CONTINUITY
 34.004  TARGET
 34.005  DISP         Turn Rotary Switch to 600 Ω CONTINUITY DIODE.
 34.006  5502E        +Resistance = 10 Ohms
 34.007  EVAL   -s "CONTINUITY" : Is Continuity Audible Indicator on?

 35.001  RSLT         =
 35.002  HEAD         {DIODE TEST}
 35.003  RSLT         =
 35.004  TARGET
 35.005  5502E        +Voltage = 0.600 V
 35.006  TARGET       -m
 35.007  MEMI         Enter UUT reading in volts DC:
 35.008  MEMCX        0.600V         2.0%

 36.001  RSLT         =
 36.002  HEAD         {RESISTANCE}
 36.003  RSLT         =
 36.004  HEAD         -2{600 Ω Range}
 36.005  TARGET       -p
 36.006  DISP         Press SELECT button once to select Ω.
 36.007  5502E        +Resistance = 580.0 Ohms
 36.008  TARGET       -m
 36.009  MEMI         Enter UUT reading in ohms:
 36.010  MEMCX  600   580.0Z         2% 0.6U

 37.001  RSLT         =
 37.002  HEAD         {CURRENT}
 37.003  RSLT         =
 37.004  HEAD         -2{2000 µA DC Range}
 37.005  TARGET       -p
 37.006  DISP         Connect the UUT to the Calibrator using pin tip plug to
 37.006  DISP         banana coupler and single banana (m) test leads.
 37.006  DISP
 37.006  DISP         [32] UUT to Calibrator
 37.006  DISP         [32] Red Lead "V A Ω" <=====> AUX HI
 37.006  DISP         [32] Black Lead "COM" <=====> AUX LO
 37.007  DISP         Turn Rotary Switch to µA.
 37.008  5502E        +Current = 1900 uA; CurrentTerminal = Aux
 37.009  TARGET       -m
 37.010  MEMI         Enter UUT reading in microamps DC:
 37.011  MEMCX  2000  1900uA         1.2% 3U

 38.001  RSLT         =
 38.002  HEAD         -2{400 µA DC Range}
 38.003  TARGET       -p
 38.004  5502E        +Current = 350 uA; CurrentTerminal = Aux
 38.005  TARGET       -m
 38.006  MEMI         Enter UUT reading in microamps DC:
 38.007  MEMCX  400   350uA          1.5% 0.3U

 39.001  RSLT         =
 39.002  HEAD         -2{400 µA AC Range}
 39.003  TARGET       -p
 39.004  DISP         Press SELECT button to select µA AC.
 39.005  5502E        +Curr = 390 uA; Freq = 50 Hz; CurrentTerminal = Aux
 39.006  TARGET       -m
 39.007  MEMI         Enter UUT reading in microamps AC:
 39.008  MEMCX  400   390uA          2% 0.3U       50Hz

 40.001  RSLT         =
 40.002  HEAD         -2{2000 µA AC Range}
 40.003  TARGET       -p
 40.004  5502E        +Curr = 1900 uA; Freq = 60 Hz; CurrentTerminal = Aux
 40.005  TARGET       -m
 40.006  MEMI         Enter UUT reading in microamps AC:
 40.007  MEMCX  2000  1900uA         1.5% 3U       60Hz

 41.001  DISP         Press SELECT button for > 2 Seconds to turn off unit.

 41.002  HEAD         -2
 41.003  HEAD
 41.004  END
